openPilotLog

Public Slots | Public Member Functions | List of all members
LogbookWidget Class Reference
Inheritance diagram for LogbookWidget:

## Public Slots
void | onDisplayModel_dataBaseUpdated ()
void | onLogbookWidget_viewSelectionChanged (int)

## Public Member Functions
| LogbookWidget (QWidget *parent=nullptr)

The documentation for this class was generated from the following files:

- src/gui/widgets/logbookwidget.h
- src/gui/widgets/logbookwidget.cpp